<header style="background-color: rgb(52, 123, 183)">
  <div class="container" style="bottom: 0">
    <h1 style="float: left; font-weight: bold; color: white">Trainingsschedule</h1>
    <nav>
      <ul class="nav navbar-nav navbar-right" style="background-color: #c0c0c0">
        <% if logged_in? %>
            <li><%= link_to "Home", root_path %></li>
            <li><%= link_to "Profile", current_user %></li>
            <li><%= link_to "Log out", logout_path, method: "delete" %></li>
        <% else %>
            <li><%= link_to "Log in", login_path %></li>
        <% end %>
      </ul>
    </nav>
  </div>
</header>